#notification-container {
  width: auto;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 9999;
  padding: 20px;
  margin: 0;
  box-sizing: border-box;
  border: none;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  background-color: transparent;
}

.toast {
  width: fit-content;
  margin-left: auto;
  min-height: 50px;
  padding: 0;
  background-color: #ffffff;
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  box-shadow: 5px 15px 20px 0 rgba(0, 0, 0, 0.35);
}

.toast:not(:last-child) {
  margin-bottom: 20px;
}

.success {
  border-left: 8px solid #47D764;
}

.success i {
  color: #47D764;
}

.error {
  border-left: 8px solid #ff355b;
}

.error i {
  color: #ff355b;
}

.info {
  border-left: 8px solid #2F86EB;
}

.info i {
  color: #2F86EB;
}

.warn {
  border-left: 8px solid #FFC021;
}

.warn i {
  color: #FFC021;
}

.toast-icon {
  align-self: center;
  margin: 20px;
  font-size: 35px;
}

.toast-content {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 280px;
}

.toast-heading {
  text-align: center;
  width: inherit;
  color: #101020;
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 5px;
}

.toast-message {
  font-size: 12px;
  font-weight: 400;
  color: #656565;
}

.toast-dismiss {
  padding: 0;
  margin: 10px;
  background-color: transparent;
  border: none;
  font-size: 25px;
  color: lightgrey;
  cursor: pointer;
  align-self: flex-start;
  transition-duration: 200ms;
}

.toast-dismiss:hover {
  transform: scale(1.2);
  color: grey;
}